/*! Place your custom styles here */

.letra_negrita {
	color: #212121;
}

.news {
    padding: 8em 0;
}

.heavyfont{
    font-weight: 700;
}

.borderfont{
	text-shadow: -.5px 0 black, 0 .5px black, .5px 0 black, 0 -.5px black;
}

.colornegro {
    color: #666666!important;
 }

.colorblanco {
    color: #FFFFFF!important;
 }
.bordercolorblanco{
	border-color: #FFFFFF !important;
}

.highlight-title-c {
  font-family: "Calistoga", serif;
  font-style: normal;
    font-size: 5em; /* Tamaño de la fuente */
    color: #FFFFFF  !important; /* Color del texto: amarillo */
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8); /* Sombra del texto */
    /*background-color: #ecf0f1; /* Color de fondo */
    padding: 10px; /* Espaciado interno */
    border-radius: 5px; /* Bordes redondeados */
    /*box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Sombra del contenedor */
    text-align: center; /* Alineación del texto */
	margin-bottom: 0 !important;
}
.highlight-subtitle-c {
    font-family: 'Roboto', sans-serif;
    font-size: 1.5em; /* Tamaño de la fuente */
    /*or: #2c3e50; /* Color del texto */
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.9); /* Sombra del texto */
    /*background-color: #ecf0f1; /* Color de fondo */
    padding-top: 0px;
	padding-bottom: 15px ;
	padding-left: 10px;
	padding-right: 10px;
    /*border-radius: 5px; /* Bordes redondeados */
    /*box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Sombra del contenedor */
    text-align: center; /* Alineación del texto */
	margin-bottom: 0 !important;
}

.highlight-fond {
  font-family: "Calistoga", serif;
  font-style: normal;
}

.highlight-fond-sh {
  font-family: "Calistoga", serif;
  font-style: normal;
text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8); /* Sombra del texto */
}
.highlight-title {
  font-family: "Calistoga", serif;
  font-style: normal;
    font-size: 6em; /* Tamaño de la fuente */
    color: #FFFFFF  !important; /* Color del texto: amarillo */
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8); /* Sombra del texto */
    /*background-color: #ecf0f1; /* Color de fondo */
    padding: 10px; /* Espaciado interno */
    border-radius: 5px; /* Bordes redondeados */
    /*box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Sombra del contenedor */
    text-align: left; /* Alineación del texto */
	text-transform: uppercase; /* Texto en mayúsculas */
	margin-bottom: 0 !important;
}

.highlight-subtitle {
    font-family: 'Roboto', sans-serif;
    font-size: 1.5em; /* Tamaño de la fuente */
    /*or: #2c3e50; /* Color del texto */
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.9); /* Sombra del texto */
    /*background-color: #ecf0f1; /* Color de fondo */
    padding: 10px; /* Espaciado interno */
    border-radius: 5px; /* Bordes redondeados */
    /*box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Sombra del contenedor */
    text-align: left; /* Alineación del texto */
}

.pp-rl-8{
	padding-left: 8px;
	padding-right: 8px;
}